
BHP150 | AZD 1222 - Data Fix #5868

Transfer to Main Study

14/03/2022 14:44 - Kanyakula  Thomas

Status: New Start date: 14/03/2022

Priority: Normal Due date:

Assignee: Itumeleng Mosweu % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Please Transfer participant 150-041971583-2 from Subcohort to Main Study.

History

#1 - 25/04/2022 09:14 - Ame Diphoko

- Assignee changed from Ame Diphoko to Samuel Kabelo

#2 - 24/06/2022 09:47 - Ame Diphoko

- Assignee changed from Samuel Kabelo to Itumeleng Mosweu

#3 - 10/08/2022 08:48 - Itumeleng Mosweu

- Due date set to 12/08/2022

#4 - 15/08/2022 08:18 - Itumeleng Mosweu

- Due date changed from 12/08/2022 to 16/08/2022

#5 - 22/08/2022 07:58 - Itumeleng Mosweu

- Due date changed from 16/08/2022 to 23/08/2022

#6 - 29/08/2022 11:31 - Itumeleng Mosweu

- Due date changed from 23/08/2022 to 02/09/2022

#7 - 09/09/2022 07:56 - Nimrod Munatsi

- Tracker changed from Change to Data Fix

#8 - 12/09/2022 08:37 - Itumeleng Mosweu

- Due date deleted (02/09/2022)
